Specifies to use the 'extended-remote' protocol, which instructs GDB to maintain a persistent connection to gdbserver.

```lua
debugextendedprotocol (enabled)
```

### Parameters ###

`enabled` is a boolean value that specifies whether to use the 'extended remote' protocol.

### Applies To ###

Project configurations.

### Availability ###

Premake 5.0 or later.
